const express = require('express');
const router = express.Router();
const {flightPriceHandler} = require('../controllers/flightPriceController');

router.post('/v1/shopping/flight-offers/pricing', flightPriceHandler);

module.exports = router;
